.trial {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: center;

  &__bkgr {
    height: 400px;
    width: 100%;
    background: #000000 url('../img/laptop.jpg') no-repeat center -350px;
  }

  &__download {
  }

  &__button {
    padding: 23px 64px;
    border-radius: 36px;
    font-size: 1.313em;
    font-weight: 700;
    text-align: center;
    color: #ffffff;
    background-color: #8d81ac;
  }

  &__note {
    margin-top: 50px;
    font-size: 0.875em;
    text-align: center;
    color: #848e97;
  }
}